Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-5932

Syncing gnome-kit branch 3.26-prime on 1.2-release failing

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None

      Description

      ego.conf:
      release = 1.2

      run ego sync:

      ...
      Syncing gnome-kit branch 3.26-prime
      Already on '3.26-prime'
      Your branch is up to date with 'origin/3.26-prime'.
      HEAD is now at 0bf7e35 Revert "FL-5907: move gexiv2 from gnome-kit"
      Already up to date.   
      fatal: reference is not a tree: df17e1a16536abf02e5bf06fdfef14a2457e92bf
      prime                         
      ...
      ERROR: There was an error syncing gnome-kit.
      

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            palica palica
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: